@charset "UTF-8";


:root {
  /*ブランド(キー)カラー*/
  --color--key: #00a297;
  
  /* key バリエーション*/
  --color--lightgreen: #e5f6f4; /*薄い*/
  
   /*個人(キー)カラー*/
  --color--orange: #e4a101; /*オレンジ 強調カラー*/
  --color--lightorange:#f5f1e8; /*オレンジ 薄い*/
  
  /*サイトカラー*/
  --color--wh: #FFF;
  --color--bk: #111;
  --color--gray: #f4f4f4;
  --color--dark-gray: #aaaaaa;

  /*リンクテキスト*/
  --color--dark-blue: #0076a2; /*くすんだ青*/

  /*その他ポイントカラー*/
  --color--gold: #c7b229; /*金*/
  --color--yellow: #f4e144; /*黄色*/


  --color-menu--green:#06C755;/* LINEメニュー用 緑カラー*/
}


/**************************************************
* 色の管理、色は全てここ！
***************************************************/
/*背景*/
.t-bgcolor--white{
  background-color: var(--color--wh);
}
.t-bgcolor--gray{
  background-color:var(--color--gray);
}

/*キーカラー 緑*/
.t-bgcolor--green{
  background-color: var(--color--key);
}
.t-bgcolor--lightgreen{
  background-color: var(--color--lightgreen);
}
/*キーカラー オレンジ*/
.t-bgcolor--orange{
  background-color: var(--color--orange);
}
.t-bgcolor--lightorange{
  background-color: var(--color--lightorange);
}


/*文字色*/
.t-color--bk{
  color: var(--color--bk);
}
.t-color--wh{
  color: var(--color--wh);
}
.t-color--gray{
  color: var(--color--gray);
}

/*キーカラー 緑*/
.t-color--green{
  color: var(--color--key);
}
/*キーカラー オレンジ*/
.t-color--orange{
  color: var(--color--orange);
}

/*青*/
.t-color--darkblue {
  color: var(--color--dark-blue);
}

/*その他ポイントカラー*/
.t-color--yellow{
  color: var(--color--yellow);
}
